/*全体*/
body {
       margin: 40px; 
       background: #ffeeee; 
     }

/*見出し*/
h1,h2,h3 { 
           background: #55ff55; 
           border: #ccffcc solid thick; 
           margin: 10px 0px 0px; 
           padding: 5pt; 
         }
h4 { margin: 10px 5px 0px; }

/*段落の設定*/
p.uri {
        margin: 0px 5px 5px; 
        background: #ffdddd; 
        text-align: right; 
        font-size: 75%; 
}
p.bun {
        margin: 0px 5px 0px; 
        text-indent: 1em; 
        text-align: left; 
        line-height: 150%;
      }
p.ser {
        margin: 0px 5px 0px; 
        text-align: left; 
        line-height: 150%;
      }
/*背景色と同化（1は地の文、2は引用文中）*/
p.douka1 {
         margin: 0px 5px 0px; 
         text-indent: 1em; 
         text-align: left; 
         color: #ffeeee; 
         line-height: 150%;
       }
p.douka2 {
         margin: 0px 5px 0px; 
         text-indent: 1em; 
         text-align: left; 
         color: #ccccff; 
         line-height: 150%;
       }



/*リンク*/
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a.soto:link { text-decoration: underline; }
a.soto:visited { text-decoration: underline; }
  
/*ライン*/
hr.p {
       margin: 0px 100px 0px; 
     }

*リスト*/
dl { margin: 0px 5px 0px; }
dt { font-weight: bold; }
dd { 
     color: #666666;
     font-size: 85%;
     line-height: 120%;
   }
ol,ul {
        margin: 5px 30px 5px; 
        line-height: 150%; 
      }

/*文字の強調*/
em { 
     color: #ff0000; 
     font-weight: bold; 
     font-style: normal;
   }
strong { color: #ff0000;
         background: #0000ff; 
         text-decoration: underline; 
         font-weight: bold; 
         font-style: italic;
       }
.kesu { 
        background: #ffffff; 
        color: #ffffff; 
      }

/*引用、挿入、削除*/
blockquote {
            color: #00aa00; 
            font-size:12pt; 
            line-height: 15pt; 
            margin 0px 10px 0px ; 
            background: #ccccff 
            border: #5555ff; solid thick; 
           }
q { color: #00aa00; }           
cite { font-size: smaller; font-style: italic; }
ins { text-decoration: underline; }
del { text-decoration: line-through; }

/*ボックス領域関係*/
.migi { float: right; }
.hidari {float: left; }
.both { clear: both; }

/*2004.01.04付テーブル*/
.hidama { background: #ccccff;  text-align: center; }
.hikari { background: #ccffcc;  text-align: center; }
